Subject: Shine HR Live | Register Now
From: Shine HR Live <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 06:42:56 +0200 (CEST)
List-Id: <1700251460.mails.shine-hr.com>

Shine : Need for Reskilling and Upskilling

Need for Reskilling and Upskilling
28th July 2021  I  4:00 pm onwards

Dear Sir/ Madam,
Reskilling is the process of learning new skills so you can do a different job, or of training people to do a different job and Upskilling is a process of learning new skills or of teaching workers new skills.
It is always said that these two things help in bridging the gap of skill development in our country. But, earlier, not all people focused on it. The need for these was high only among a particular segment of people.
But, with the adverse effect of Covid-19 in everyone’s life, suddenly everyone’s focus shifted to getting them Upskilled or Reskilled. The companies also started encouraging their employees to learn a new skill. The demand for upskilling and reskilling rose exponentially. But the question is what has changed? Why did the need to upskill ourselves rise to this extent and how useful it is? Will the top HR leaders give preference to such candidates? Or is it just because of the changing needs of the companies?
In this webinar, our panelists will answer all the above questions and will also tell us about the advantages of upskilling and reskilling. They will also share their views on whether every person should focus on upskilling or there are other ways also through which the employees can meet the demands of their new roles.

Topic of Discussion

Need for Reskilling and Upskilling
28th July 2021 I 4:00 pm onwards

We hope to have a by-invite audience of 400 senior HR/ Talent Management in this Webinar Discussion.
I look forward to your confirmation. Please get in touch with me in case of any queries.

Regards,
Vasundhara Sobti